/*--------------------------------------------------------------
>>> Normalize CSS
---------------------------------------------------------------*/
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    color: #777;
    font-size: 15px;
    line-height: 24px;
}

/* ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
} */

img {
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

/* Utility Classess
--------------------------------------------------------------*/
.main {
    max-width: 1170px;
    margin: 0 auto;
}

.page-heading {
    font-size: 60px;
    font-weight: 300;
}

.heading--gradient {
    background: linear-gradient(to right, #0071BC, #9D8EBB);
    background-clip: text;
    color: transparent;
    line-height: 1.3;
}

.page-heading--large {
    font-size: 60px;
    color: #000;
}

.page-heading--medium {
    font-size: 35px;
}

.bg-color-gray {
    background-color: #F5F5F5;
}

/* Header
--------------------------------------------------------------*/
.header-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 30px;
}

.v-center {
    align-items: center;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

/* HEADER */
.header {
    display: block;
    width: 100%;
    position: relative;
    z-index: 99;
    padding: 20px 0 15px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04);
}

.header .item-left {
    flex: 0 30%;
}

.header .logo a {
    font-size: 30px;
    color: #000000;
    font-weight: 700;
    display: block;
    text-decoration: none;
}

.logo a img {
    display: inline-block;
    height: 60px;
    border-radius: 3px;
    background-color: #fff;
    padding: 10px 20px;
}

.header .item-center {
    flex: 0 0 auto;
}

.header .item-right {
    /*flex: 0 0 17%;
    display: flex;
    justify-content: flex-end;*/
    display: none;
}

.header .item-right a {
    text-decoration: none;
    font-size: 16px;
    color: #333;
    display: inline-block;
    margin-left: 10px;
    transition: color 0.3s ease;
}

.menu-main {
    color: #000;
}

.menu-main .home-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    font-size: 24px;
}

.header .menu > ul > li {
    display: inline-block;
}

.header .menu > ul > li > a {
    font-size: 14px;
    font-weight: 400;
    padding: 8px 15px;
    color: #333333;
    position: relative;
    text-transform: uppercase;
    transition: color 0.4s ease;
    display: flex;
    align-items: center;
}

.header .menu > ul > li > a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #0071bc;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.4s ease;
}

.header .menu > ul > li > a:hover::after {
    transform: scaleX(1);
}

.header .menu > ul > li .sub-menu {
    position: absolute;
    z-index: 500;
    background-color: #ffffff;
    box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
    padding: 20px 30px;
    transition: all 0.5s ease;
    margin-top: 60px;
    opacity: 0;
    visibility: hidden;
}

@media (min-width: 992px) {
    .header .menu > ul > li.menu-item-has-children:hover .sub-menu {
        margin-top: 0;
        visibility: visible;
        opacity: 1;
    }
}

.header .menu > ul > li .sub-menu > ul > li {
    line-height: 1;
}

.header .menu > ul > li .sub-menu > ul > li > a {
    display: inline-block;
    padding: 10px 0;
    font-size: 15px;
    color: #000000;
    transition: color 0.3s ease;
    text-decoration: none;
    text-transform: capitalize;
}

.header .menu > ul > li .single-column-menu {
    min-width: 280px;
    max-width: 350px;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li {
    line-height: 1;
    display: block;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
    padding: 10px 0;
    display: inline-block;
    font-size: 13px;
    color: #555555;
    transition: color 0.3s ease;
}

.header .menu > ul > li .sub-menu.mega-menu {
    left: 70%;
    transform: translateX(-50%);
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 {
    max-width: 100%;
    width: 35%;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 15px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
    flex: 0 0 50%;
    padding: 0 15px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title {
    font-size: 16px;
    color: #333;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    padding: 10px 0;
}

.list-item.text-center .title {
    text-align: center;
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img {
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    margin-top: 10px;
    height: 230px;
    object-fit: cover;
    border: 1px solid #ddd;
    margin-bottom: 15px;
}

/*.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,*/
/*.header .menu > ul > li .sub-menu > ul > li > a:hover,*/
.header .item-right a:hover,
.header .menu > ul > li:hover > a {
    color: #333333;
}

.header .menu > ul > li:hover ion-icon,
.header .menu > ul > li > a:hover ion-icon {
    transform: rotate(90deg); /* Rotate the icon by 90 degrees */
    transition: transform 0.3s ease; /* Smooth rotation */
}

.mobile-menu-head,
.mobile-menu-trigger {
    display: none;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .header-row {
        flex-direction: row;
    }

    .header .item-center {
        order: 3;
        flex: 0 0 100%;
    }

    .header .item-left,
    .header .item-right {
        flex: 0 0 auto;
    }

    .v-center {
        justify-content: space-between;
    }

    .header .mobile-menu-trigger {
        display: flex;
        height: 30px;
        width: 30px;
        margin-left: 15px;
        cursor: pointer;
        align-items: center;
        justify-content: center;
    }

    .header .mobile-menu-trigger span {
        display: block;
        height: 2px;
        background-color: #333333;
        width: 24px;
        position: relative;
    }

    .header .mobile-menu-trigger span:before,
    .header .mobile-menu-trigger span:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333333;
    }

    .header .mobile-menu-trigger span:before {
        top: -6px;
    }

    .header .mobile-menu-trigger span:after {
        top: 6px;
    }

    .header .item-right {
        align-items: center;
    }

    .header .menu {
        position: fixed;
        width: 320px;
        background-color: #ffffff;
        left: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        transform: translate(-100%);
        transition: all 0.5s ease;
        z-index: 1099;
    }

    .header .menu.active {
        transform: translate(0%);
    }

    .header .menu > ul > li {
        line-height: 1;
        margin: 0;
        display: block;
    }

    .header .menu > ul > li > a {
        line-height: 50px;
        height: 50px;
        padding: 0 50px 0 15px;
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        color: #000;
    }

    .header .menu > ul > li > a i {
        position: absolute;
        height: 50px;
        width: 50px;
        top: 0;
        right: 0;
        text-align: center;
        line-height: 50px;
        transform: rotate(-90deg);
    }

    .header .menu .mobile-menu-head {
        display: flex;
        height: 50px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        justify-content: space-between;
        align-items: center;
        /*position: relative;*/
        z-index: 501;
        position: sticky;
        background-color: #ffffff;
        top: 0;
    }

    .header .menu .mobile-menu-head .go-back {
        height: 50px;
        width: 50px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 16px;
        display: none;
    }

    .header .menu .mobile-menu-head.active .go-back {
        display: block;
    }

    .header .menu .mobile-menu-head .current-menu-title {
        font-size: 15px;
        font-weight: 500;
        color: #000000;
    }

    .header .menu .mobile-menu-head .mobile-menu-close {
        height: 50px;
        width: 50px;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 25px;
    }

    .header .menu .menu-main {
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .header .menu > ul > li .sub-menu.mega-menu,
    .header .menu > ul > li .sub-menu {
        visibility: visible;
        opacity: 1;
        position: absolute;
        box-shadow: none;
        margin: 0;
        /*padding: 15px;*/
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 65px;
        max-width: none;
        min-width: auto;
        display: none;
        transform: translateX(0%);
        overflow-y: auto;
    }

    .header .menu > ul > li .sub-menu.active {
        display: block;
    }

    @keyframes slideLeft {
        0% {
            opacity: 0;
            transform: translateX(100%);
        }
        100% {
            opacity: 1;
            transform: translateX(0%);
        }
    }
    @keyframes slideRight {
        0% {
            opacity: 1;
            transform: translateX(0%);
        }
        100% {
            opacity: 0;
            transform: translateX(100%);
        }
    }
    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img {
        margin-top: 0;
    }

    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title {
        margin-bottom: 20px;
    }

    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title {
        margin-bottom: 0;
    }

    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
        flex: 0 0 100%;
        padding: 0;
    }

    .header .menu > ul > li .sub-menu > ul > li > a,
    .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
        display: block;
    }

    .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
        margin-bottom: 15px;
    }

    .menu-overlay {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1098;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
    }

    .menu-overlay.active {
        visibility: visible;
        opacity: 1;
    }
}

/* Site Header
--------------------------------------------------------------*/
.site-header {
    padding: 20px 0;
    background-color: #000000;
}

.site-header__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.site-branding img {
    height: 70px;
}

.main-navigation {
    margin-top: 15px;
}

.main-navigation ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-navigation ul li {
    padding: 0 30px;
}

.main-navigation ul li a {
    color: #ddd;
    font-size: 16px;
    display: inline-block;
}

/* Section Slider
--------------------------------------------------------------*/
.slider {
    height: 90vh;
}

.slider__img {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slider-text__wrapper {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

.slider__text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
}

.primary-heading {
    text-align: center;
}

.primary-heading--main {
    font-size: 40px;
    line-height: 1.3;
    color: #FFFFFF;
    display: block;
    font-weight: 500;
    margin-bottom: 15px;
}

.primary-heading--sub {
    font-size: 16px;
    color: #f7f7f7;
    display: block;
    line-height: 1.4;
    font-weight: 300;
    /*font-weight: 500;*/
}

/* Section Featured Products
--------------------------------------------------------------*/
/*.section-featured-products {
    padding: 80px 0;
    background-color: #0071BC;
    background-image: linear-gradient(to right bottom, rgb(0, 97, 161), rgba(0, 113, 188, 0.9)), url(/images/background-banner/luxury-bg-img-2.jpg);
    background-position: center;
    background-size: cover;
}

.featured-products__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.featured-products__text-box {
    text-align: center;
    width: 70%;
    margin: 0 auto;
    color: #f7f7f7;
    font-size: 17px;
    line-height: 1.4;
    font-weight: 300;
}

.featured-products__text-box h2 {
    font-size: 50px;
    margin-bottom: 20px;
}*/

.heading-secondary--main {
    display: block;
    font-weight: 300;
    font-family: "Lobster", serif;
    color: #FFFFFF;
    letter-spacing: 4px;
}

/* Section Products
--------------------------------------------------------------*/
.section-products {
    padding: 40px 0 80px;
}

.products__header-text-box {
    text-align: center;
    font-size: 15px;
    width: 70%;
    margin: 0 auto 40px;
}

.products__header-text-box h2 {
    font-size: 25px;
    font-weight: 600;
    color: #54595F;
    margin-bottom: 15px;
}

.product-breadcumb {
    margin-bottom: 20px;
}

.breadcrumb {
    display: inline-flex;
    border-radius: 35px;
}

.breadcrumb-links {
    display: flex;
    column-gap: 1rem;
    align-items: center;
}

.breadcrumb-links > li:nth-child(n + 4) {
    display: none;
}

.breadcrumb-box {
    display: flex;
    align-items: center;
}

.breadcrumb-link {
    color: #9ca3af;
}

.breadcrumb-box:hover > *:not(.breadcrumb-icon) {
    color: #000000;
}

.breadcrumb-icon,
.breadcrumb-icon-home {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    color: #9ca3af;
}

.breadcrumb-links li:first-child .breadcrumb-text {
    display: none;
}

.breadcrumb-text {
    margin-left: 1rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: #6b7280;
}

@media (min-width: 640px) {
    .breadcrumb-links > li:nth-child(n + 4) {
        display: block;
    }

    .breadcrumb-links li:first-child .breadcrumb-text {
        display: block;
    }
}

.products__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product__right-side {
    flex: 0 0 100%;
}

.product__small-item-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product__item {
    flex: 0 0 24%;
    margin-bottom: 25px;
}

.product__item a {
    display: block;
    text-decoration: none;
    color: #222;
}

.product__item img {
    width: 100%;
    height: 250px;
    margin-bottom: 10px;
}

.product__item h3 {
    font-size: 16px;
    text-transform: uppercase;
    padding: 0 10px;
    text-align: center;
    background: linear-gradient(to right, #54595F, #333);
    background-clip: text;
    color: transparent;
    margin-bottom: 6px;
}

/* Section Parent Products
--------------------------------------------------------------*/
.section-parent-products {
    padding: 80px 0;
}

.section-heading__text-box {
    color: #444444;
    text-align: center;
    width: 80%;
    margin: 0 auto 40px;
}

.section-heading__text-box h2 {
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 400;
    color: #222;
}

.parent-products__container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-auto-rows: 300px;
    grid-gap: 10px;
}

.parent-products__container a {
    display: block;
    text-decoration: none;
}

.parent-products__container h2 {
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.parent-products__container {
    color: #444444;
}

.parent-products__img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: relative;
    transition: filter 0.3s ease;
    filter: grayscale(0%);
    overflow: hidden;
}

.parent-products__img::before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-image: inherit;
    background-size: cover;
    background-position: center;
    transition: transform 0.3s ease;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.parent-products__img::after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: opacity 0.3s ease;
    opacity: 0;
}

.parent-products__img:hover::after {
    opacity: 1;
}

.parent-products__img:hover::before {
    transform: scale(1.1);
    z-index: -1;
}

.parent-products--item-1 {
/*     grid-column: 1/3; */
	grid-column: 1/2;
    grid-row: 1/2;
}

.parent-products--item-3 {
/*     grid-row: 2/4; */
	grid-row: 2/3;
}

.parent-products--item-7 {
/*     grid-column: 2/4; */
	grid-column: 2/3;
    grid-row: 3/4;
}

.parent-products--item-9 {
    grid-row: 4/5;
    grid-column: 3/4;
}

.parent-products__text-box {
    text-align: right;
    position: absolute;
    right: 20px;
    bottom: -18px;
    width: 80%;
    z-index: 100;
    transition: all .4s ease-in-out;
}

.parent-products__text-box h2 {
    font-size: 17px;
    color: #000;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    display: inline-flex;
}

/* Pseudo-element for the underline effect */
.parent-products__text-box h2::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #0071BC;
    transform: translateX(-100%);
    transition: transform 0.3s ease;
}

.parent-products__text-box h2:hover::after {
    transform: translateX(0);
}

.explore-more {
    display: block;
    color: #000;
    font-weight: 300;
    margin-top: 7px;
}

.parent-products__img:hover .parent-products__text-box {
    bottom: 20px;
}

/* Adjust font size and positioning for smaller screens */
@media (max-width: 768px) {
    .parent-products__container {
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); /* More responsive columns */
    }

    .parent-products__text-box {
        bottom: 10px;
        right: 10px;
        width: 90%;
    }

    .parent-products__text-box h2 {
        font-size: 1.2rem; /* Adjust text size on smaller screens */
    }

    .explore-more {
        font-size: 0.9rem; /* Smaller font for "Explore More" on smaller screens */
    }

    .parent-products__img {
        transition: filter 0.3s ease, transform 0.3s ease;
    }
}

/* For extra small screens (phones) */
@media (max-width: 480px) {
    .parent-products__text-box {
        width: 100%;
        right: 5px;
    }

    .parent-products__text-box h2 {
        font-size: 1rem; /* Slightly smaller for very small screens */
    }
}

/* Section Trending Products
--------------------------------------------------------------*/
.section-trending-products {
    padding: 80px 0;
    background-color: #1B1B1B;
}

.section-trending-products h2 {
    color: #FFFFFF;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 40px;
    text-align: center;
}

.trending-products__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.trending-products__container a {
    text-decoration: none;
    display: block;
}

.trending-products__item {
    flex: 0 0 22%;
}

.trending-products-item__img-box {
    height: 260px;
}

.trending-products-item__img-box img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    object-fit: cover;
}

.trending-products-item__text-box {
    text-align: center;
    padding: 20px 0;
    color: #dddddd;
}

.trending-products__item h3 {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.3;
}

@media (max-width: 768px) {
    .trending-products__item {
        flex: 0 0 48%;
    }
}

@media (max-width: 480px) {
    .trending-products__item {
        flex: 0 0 100%;
    }
}

.btn-link {
    text-align: center;
    margin-top: 20px;
}

.btn-link a {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #0071BC;
    padding: 10px 20px;
    border-radius: 3px;
    display: inline-block;
    transition: all .4s ease-in-out;
}

.btn-link a:hover {
    background-color: #FFFFFF;
    color: #000;
}

/* Section Call to Action
--------------------------------------------------------------*/
.section-call-to-action {
    height: 70vh;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}

.call-to-action__text-box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 17px;
    color: #f7f7f7;
    width: 70%;
}

.call-to-action__text-box h2 {
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 20px;
}

.call-to-action__text-box a {
    text-decoration: none;
    color: #333333;
    background-color: #ddd;
    padding: 10px 20px;
    border-radius: 3px;
    display: inline-block;
    transition: all .4s ease-in-out;
}

.call-to-action__text-box a:hover {
    background-color: #FFFFFF;
    color: #000;
}

/* Single Product
--------------------------------------------------------------*/
.single-product__benefits-box {
    padding: 30px 0;
    color: #333333;
    width: 60%;
}

.single-product__benefits-box h4 {
    font-size: 25px;
    margin-bottom: 10px;
    font-weight: 500;
}

/* Section Related Products
--------------------------------------------------------------*/
.section-related-products {
    padding: 0 0 80px;
}

.related-products__text-box {
    margin-bottom: 20px;
}

.related-products__text-box h2 {
    line-height: 1.3;
    font-size: 30px;
    color: #333333;
}

.related-products__box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.related-products__item {
    flex: 0 0 24%;
    text-align: center;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
}

.related-products__item a {
    text-decoration: none;
	display: block;
}

.related-products__item img {
    width: 100%;
    height: 270px;
    padding: 15px;
    transition: transform 0.3s ease;
}

.related-products__item:hover img {
    transform: scale(1.1);
}

.related-products__item-title {
    padding: 15px 10px;
}

.related-products__item-title h3 {
    font-size: 17px;
    color: #54595F;
}

/* ARROW ICON LINK */
.arrow-icon-link {
    color: #FFFFFF;
    text-transform: uppercase;
    align-items: center;
    display: inline-block;
    font-size: 18px;
}

.arrow-icon {
    margin-left: 5px;
}

/* Section Page Header
--------------------------------------------------------------*/
.section-page-header {
    padding: 70px 0;
    background-color: #f7f7f7;
}

.page-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page-header__text-box {
    flex: 0 0 44%;
    text-align: justify;
    font-size: 16px;
}

.page-header__img-box {
    flex: 0 0 45%;
    height: 400px;
}

.page-header__img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: inline-block;
}

/* Section New Collection
--------------------------------------------------------------*/
.section-new-collection {
    padding: 80px 0;
    background-color: #F5F5F5;
}

.new-collection__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}

.new-collection__wrapper a {
    display: block;
    text-decoration: none;
    color: inherit;
    flex: 0 0 49%;
}

.new-collection h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #54595F;
    font-weight: 600;
}

.product__card {
    flex: 0 0 49%;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 30px 40px;
    position: relative;
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    height: 290px;
}

.new-collection__product-text-box {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.product__text-box {
    flex: 0 0 60%;
}

.product__img-box {
    flex: 0 0 40%;
}

.product__label {
    font-size: 16px;
    color: #0071BC;
    font-weight: 600;
    margin-bottom: 20px;
}

.product__badge img {
    display: inline-block;
    height: 20px;
	display: none;
}

.product__code {
    font-size: 17px;
    color: #000000;
/*     margin-top: 50px; */
	margin-top: 0;
	text-transform: uppercase;
}

.product__name h3 {
    font-size: 16px;
    color: #54595F;
    font-weight: 400;
    margin-top: 10px;
}

.product__price {
    font-size: 23px;
    color: #000;
    font-weight: 600;
	display: none;
}

.product__img-box img {
    display: inline-block;
    width: 100%;
    transition: all .4s ease-out;
}

.product__card:hover .product__img-box img {
    transform: scale(1.1);
}

.product__badge-year {
    position: absolute;
    top: 0;
    right: 0;
	display: none;
}

.product__badge-year img {
    display: inline-block;
    height: 50px;
    border-top-right-radius: 10px;
}

/* Section Interior Products
--------------------------------------------------------------*/
.section-interior__products {
    padding: 80px 0;
    background-color: #F5F5F5;
}

.interior-products__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.interior-products__wrapper a {
    display: inline-block;
    flex: 0 0 31%;
    background-color: #fff;
    margin-bottom: 30px;
    padding: 30px;
    text-decoration: none;
    color: #535353;
    position: relative;
    height: 300px;
    border-radius: 10px;
}

.interior-product-link img {
    height: 220px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.interior-product-link h3 {
    font-size: 20px;
}

/* Section Page Banner
--------------------------------------------------------------*/
.section-page-banner {
    height: 65vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

.page-banner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #dddddd;
}

.page-banner h1 {
    background: linear-gradient(to right, #dcdcdc, #ffffff);
    background-clip: text;
    color: transparent;
    line-height: 1.3;
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
}

/* Section Archive Product Collection
--------------------------------------------------------------*/
.section-archive-product-collection {
    padding: 80px 0;
}

.archive-product-collection__text-box {
    font-size: 17px;
    text-align: center;
    color: #545969;
}

.archive-product-collection__text-box h2 {
    font-size: 28px;
    color: #54595F;
    font-weight: 400;
    margin-bottom: 15px;
}

.archive-products__wrapper {
    display: flex;
/*     justify-content: space-between; */
    margin-top: 50px;
    flex-wrap: wrap;
}

.product__item {
    flex: 0 0 24%;
    padding: 20px 10px;
	margin-right: 11px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.06);
    border-radius: 10px;
    border: 1px solid #eee;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.product__item:hover .product-item__img-box img {
    transform: scale(1.1);
}

.product-item__label {
    position: absolute;
    top: 7%;
    left: 8%;
    z-index: 100;
    font-size: 13px;
    color: #0071BC;
    font-weight: 600;
	display: none;
}

.product-item__badge {
    position: absolute;
    top: 5%;
    right: 8%;
    z-index: 100;
	display: none;
}

.product-item__badge img {
    display: inline-block;
    height: 40px;
}

.product-item__img-box a {
    display: inline-block;
    text-decoration: none;
}

.product-item__img-box img {
    height: 190px;
    transition: all .4s ease-out;
}

.product-item__text-box {
    text-align: center;
}

.product-item__text-box a {
/*     text-transform: capitalize; */
}

.product-item__text-box h3 {
    font-size: 15px;
    color: #54595F;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 1.4;
    margin-top: 15px;
	text-transform: uppercase;
}

.product-item__price {
    display: inline-block;
    font-size: 18px;
    color: #54595F;
    font-weight: 600;
	display: none;
}

/* Section Single Product
--------------------------------------------------------------*/
.section-single-product {
    padding: 50px 0 40px;
}

.single-product__header-box {
    display: flex;
    justify-content: space-between;
}

.single-product__img-box {
    flex: 0 0 40%;
    border: 1px solid #ddd;
	display: flex;
	justify-content: center;
	align-items: center;
}

.single-product__img-box a {
    display: block;
    text-decoration: none;
}

.single-product__img-box a img {
    display: inline-block;
    width: 100%;
    height: auto;
	padding: 20px;
}

.single-product__text-box {
    flex: 0 0 57%;
    color: #343a40;
}

.single-product__text-box h1 {
    line-height: 1.2;
    font-size: 24px;
    color: #333333;
    font-weight: 400;
    margin-bottom: 10px;
	text-transform: uppercase;
}

.product-specification h2 {
    line-height: 1.2;
    font-size: 20px;
    color: #222;
    font-weight: 400;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.title-view-icon {
    margin-right: 5px;
    color: #333;
}

.product-specification {
    margin: 30px 0;
}

.product-specification ul {
    list-style-type: circle;
    margin-left: 30px;
}

.product-price h3 {
    line-height: 1.2;
    font-size: 22px;
    color: #333333;
    font-weight: 400;
	display: none;
}

/* Page Banner
--------------------------------------------------------------*/
.page-header-banner-bg {
    height: 50vh;
    position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.page-header-banner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.page-header-banner h1 {
    color: #fff;
}

/* Section contact
--------------------------------------------------------------*/
.section-contact {
    padding: 80px 0;
}

.contact__content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact__text-box {
    flex: 0 0 45%;
    color: #555555;
    padding: 30px;
    background-image: linear-gradient(80deg, #FFFFFF 0%, #f3f2f2 50%, #ffffff 100%);
}

.contact__text-box h2 {
    color: #222222;
    font-size: 30px;
    margin-bottom: 10px;
}

.contact__address li {
    display: flex;
    align-items: center;
}

.contact__address li:not(:last-child) {
    margin-bottom: 5px;
}

.contact__address li a {
    text-decoration: none;
    color: #555555; /* A vibrant blue for links */
    transition: color 0.3s; /* Smooth transition for hover effect */
}

.contact__address li a:hover {
    color: #333333; /* Darker blue on hover */
}

.contact__icon {
    margin-right: 10px;
    color: #007BFF; /* Match icon color with link color */
}

.contact__img-box {
    flex: 0 0 45%;
}

.contact__img-box img {
    width: 100%;
    border-radius: 3px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04);
}

/* Footer
--------------------------------------------------------------*/
#footer-top {
    width: 100%;
    overflow: hidden;
}

#footer {
    width: 100%;
    overflow: hidden;
    background: #002a44;
    background-size: cover;
    padding: 40px 0;
}

.footer_main {
    margin: 0 auto;
    max-width: 1200px;
    padding: 10px 15px 15px;
    color: #fff;
}

.footer_main h3 {
    font-size: 22px;
    margin-bottom: 20px;
    padding: 0;
    color: #eee;
    font-weight: 600;
}

.footer {
    float: left;
    width: 100%;
    font-size: 14px;
    padding: 20px 0;
}

.footer i {
    color: #bbb;
    margin-right: 3px;
}

.footer input {
    margin-bottom: 5px;
}

.top .top-right {
    text-align: right;
}

.footer a {
    font-weight: normal;
    color: #bbb;
    text-decoration: none;
    margin: 0 2px;
}

.footer a:hover {
    color: #fff;
    text-decoration: none;
}

.footer_list {
    margin: 0;
    padding: 0;
}

.footer_list li {
    list-style: none;
    padding: 0;
    margin-bottom: 7px;
}

.copyright {
    font-size: 13px;
    float: left;
    text-align: center;
    width: 100%;
    background: #141212;
    padding: 10px 15px;
}

.copyright a {
    color: #ccc;
    text-decoration: none;
}

.footer_address {
    line-height: 24px;
}

.footer-left {
    min-height: 210px;
    padding: 0 20px 0 0;
    border-right: 1px #333 solid;
}

.footer__logo-box {
    text-align: center;
    margin-bottom: 50px;
}

.footer__logo-box a img {
    height: 60px;
    padding: 10px;
    display: inline-block;
    border-radius: 3px;
}

.footer-center {
    padding-left: 20px;
    min-height: 210px;
    border-right: 1px #605a5a solid;
}

.footer-center ul {
    float: left;
    margin-right: 20px;
}

.footer-bottom {
    margin-top: 30px;
    width: 100%;
    border-top: 1px #605a5a solid;
    padding: 30px 0 0;
    text-align: center;
}

/* Section About
--------------------------------------------------------------*/
.section-about {
    padding: 80px 0;
}

.about__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about__img-box {
    flex: 0 0 47%;
}

.about__img-box img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 3px;
}

.about__text-box {
    flex: 0 0 47%;
    color: #444444;
}

.about__text-box h2 {
    font-size: 23px;
    color: #333333;
    line-height: 1.3;
    margin-bottom: 20px;
}

/* Section Mission & Vision
--------------------------------------------------------------*/
.section-company-mission-vision {
    padding: 80px 0;
    background-color: #1b1b1b;
}

.mission-vision__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mission-vision__item {
    flex: 0 0 31%;
    padding: 30px 20px;
    background-color: #333333;
    border-radius: 3px;
    text-align: center;
}

.mission-vision__icon-box {
    flex: 0 0 20%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.mission-vision__icon-box img {
    display: block;
    height: 70px;
    margin-bottom: 20px;
    background-color: #fff;
    padding: 10px;
    border-radius: 4px;

}

.mission-vision__text-box {
    flex: 0 0 70%;
    font-size: 14px;
    color: #f1f3f5;
}

.mission-vision__text-box h3 {
    font-size: 22px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

/* Section Company Product
--------------------------------------------------------------*/
.section-company-product {
    padding: 80px 0;
    background-color: #f7f7f7;
}

.company-product h2 {
    font-size: 27px;
    text-align: center;
    color: #333333;
}

.company-products__wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 60px;
}

.company-product__item {
    flex: 0 0 23%;
    background-color: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
    margin-bottom: 50px;
    border-radius: 3px;
}

.company-product-item__img-box {
    height: 200px;
}

.company-product-item__img-box img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 20px;
}

.company-product-item__text-box {
    padding: 20px;
    text-align: center;
}

.company-product-item__text-box h3 {
    font-size: 16px;
    color: #333333;
    font-weight: 500;
    margin-top: 30px;
}